/*     1526775 : Set cell      */
.cell_option__1526775__ {display:table;width:100%}
.cell_option__1526775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1526775__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__1526775__ {}
}

/*     1520475 : 이미지 (비율형)      */
.img_ratio__1520475__ {max-width:100%;vertical-align:top}
.img_ratio__1520475__ * {box-sizing:border-box}
.img_ratio__1520475__ a {display:block;vertical-align:top}
.img_ratio__1520475__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1520475__ img {width:auto}
}

/*     1566205 : Set cell      */
.cell_option__1566205__ {display:table;width:100%}
.cell_option__1566205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1566205__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__1566205__ {padding: 50px 40px 70px !important;}
}

/*     1566335 : Text line      */
.text__1566335__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.2em; word-break: keep-all;
}
.text__1566335__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__1566335__ p {font-size:38px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1566345 : BLANK content      */
.blank__1566345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1566345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1566345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1566345__ {height:15px}
}

/*     1566255 : 번호형 리스트      */
.text_list__1566255__ {background: #e5b8772e; margin: 0 -15px; padding: 15px 15px;}
.text_list__1566255__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1566255__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1566255__ ul li:first-child {margin-top:0}
.text_list__1566255__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e5b877;vertical-align:top;
}
.text_list__1566255__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle; word-break: keep-all;
}
.text_list__1566255__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #e5b877;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1566255__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1566255__.s_size_100 span {width: 26px; padding-right:.5em;font-size:1em}
.text_list__1566255__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1566255__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1566255__.s_size_300 i {border-width:2px}
.text_list__1566255__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1566255__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1566255__ {margin: 0 -40px; padding: 15px 40px; }
	.text_list__1566255__ ul li {font-size:18px}
}

/*     1566355 : BLANK content      */
.blank__1566355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1566355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1566355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1566355__ {height:35px}
}

/*     1566365 : Lengthy text      */
.textarea__1566365__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1566365__ p {font-size:18px}
}

/*     1566325 : BLANK content      */
.blank__1566325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1566325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1566325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1566325__ {height:25px}
}

